<div
  class="modal fade"
  id="exampleModal"
  tabindex="-1"
  role="dialog"
  aria-labelledby="exampleModalLabel"
  aria-hidden="true"
>
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Employee Details</h5>
        <button
          type="button"
          class="close"
          data-dismiss="modal"
          aria-label="Close"
        >
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <div *ngIf="employee" class="col-xl-6 mx-auto custom-label">
          <div>
            <label><b>First Name: </b></label>
            {{ employee.firstName }}
          </div>
          <div>
            <label><b>Last Name: </b></label>
            {{ employee.lastName }}
          </div>
          <div>
            <label><b>Email Id: </b></label>
            {{ employee.emailId }}
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <button
          (click)="backtolist()"
          type="button"
          class="btn btn-secondary"
          data-dismiss="modal"
        >
          Close
        </button>
      </div>
    </div>
  </div>
</div>
